source 'https://rubygems.org'

gem 'roda', '>= 3.19'
gem 'refrigerator', '>= 1'
gem 'sequel', '>= 5'
gem 'sequel_pg', '>= 1.8'
gem 'rack-unreloader'
gem 'rake'
gem 'dry-validation'
gem 'dry-transaction'
gem 'base62-rb'
gem 'whenever', require: false
gem 'puma'

group :development do
  gem 'sequel-annotate'
  gem 'rubocop'
end

group :test do
  gem 'rantly'
  gem 'capybara'
  gem 'minitest', '>= 5.7.0'
  gem 'minitest-hooks', '>= 1.1.0'
  gem "minitest-global_expectations"
end
